.rss-search-container {
  padding: 1.375rem;
}

.banner {
  display: flex;
  flex-direction: column;
  top: 0;
  width: 100%;
  box-shadow: 0px 2px 6px #A0A0A0;
  position: fixed;
  height: 4em;
  background-color: white;
}
  